:root {
  --medium-sea-green: #4dbd90;
  --cornflower-blue: #489fd9;
  --light-slate-gray: #8668ab;
  --gainsboro: #dfe8e4;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

h1 {
  margin-top: 0;
  margin-bottom: 19px;
  font-size: 38px;
  font-weight: 500;
  line-height: 44px;
}

h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 3px;
  margin-right: 14px;
  padding: 13px 23px;
  font-family: Roboto Slab, sans-serif;
  text-decoration: none;
  transition: background-color .3s, box-shadow .3s, color .3s;
  display: inline-block;
  box-shadow: 0 2px 1px #0000001f;
}

.button:hover {
  background-color: #489fd9;
}

.button.hollow {
  color: #000;
  text-shadow: none;
  background-color: #0000;
  box-shadow: 0 2px 1px #0000001f, inset 0 0 0 2px #000;
}

.button.hollow:hover {
  color: #fff;
  text-shadow: none;
  background-color: #489fd9;
  box-shadow: 0 2px 1px #0000001f, inset 0 0 0 2px #489fd9;
}

.button.in-pricing {
  margin-top: 19px;
  margin-right: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
}

.logo-text {
  color: #1c1c1c;
  margin-top: 24px;
  font-family: Roboto Slab, sans-serif;
  font-size: 27px;
  font-weight: 500;
}

.logo-text.footer {
  color: #e6eaed;
  margin-top: 0;
  margin-bottom: 19px;
}

.navigation {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 1px #00000021;
}

.nav-link {
  padding: 26px 17px;
  transition: box-shadow .5s, color .3s;
  box-shadow: inset 0 3px #0000;
}

.nav-link:hover {
  box-shadow: inset 0 3px #b5b5b580;
}

.nav-link.w--current {
  color: #4dbd90;
  box-shadow: inset 0 3px #4dbd90;
}

.section {
  background-color: #faf6ef;
  padding-top: 40px;
  padding-bottom: 70px;
}

.section.main {
  color: #fff;
  background-color: #faf6ef;
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 80px;
}

.section.footer {
  color: #e4e8eb;
  background-color: #2b2c2e;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.footer.copyright {
  color: #939596;
  background-color: #1c1d1f;
  padding-top: 19px;
  padding-bottom: 19px;
  font-size: 14px;
}

.section.purple {
  background-color: #dde7ed;
}

.section.clients {
  background-color: #a1bfd4;
  padding-top: 0;
  padding-bottom: 0;
}

.section.press {
  background-color: #faf6ef;
  padding-top: 29px;
  padding-bottom: 38px;
}

.slider {
  background-color: #303030;
  height: 360px;
  display: none;
}

.slide {
  padding-top: 64px;
  padding-bottom: 64px;
}

.slide._1 {
  background-color: #00ad6e;
}

.slide._2 {
  background-color: #00bdd6;
}

.slide._3 {
  background-color: #ccbe00;
}

.main-subtitle {
  color: #000;
  text-shadow: none;
  margin: 10px auto 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.footer-slogan {
  color: #939596;
  margin-bottom: 11px;
}

.social-icon {
  opacity: .41;
  margin-right: 11px;
  transition: opacity .3s;
}

.social-icon:hover {
  opacity: 1;
}

.footer-title {
  text-transform: uppercase;
  margin-top: 0;
  font-family: Roboto Condensed, sans-serif;
  font-weight: 400;
}

.page-link {
  color: #489fd9;
  border-bottom: 1px solid #0000;
  text-decoration: none;
  transition: color .3s, border .3s;
}

.page-link:hover {
  border-bottom-color: #489fd9;
}

.page-link.in-footer {
  color: #939596;
  display: block;
}

.page-link.in-footer:hover {
  color: #d2d7d9;
  border-bottom-color: #0000;
}

.newsletter-field {
  float: left;
  background-color: #e8e8e8;
  border: 1px solid #0000;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  width: 60%;
  height: 40px;
}

.newsletter-field:focus {
  border-width: 1px;
  border-color: #09f;
  box-shadow: 0 0 6px #489fd9;
}

.newsletter-button {
  float: left;
  color: #d5d8db;
  background-color: #5f6166;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  width: 40%;
  height: 40px;
  padding-top: 9px;
  padding-bottom: 9px;
  transition: all .5s;
}

.newsletter-button:hover {
  color: #fff;
  background-color: #489fd9;
}

.newsletter-form {
  width: 70%;
}

.brand-link {
  text-decoration: none;
}

.success-message {
  background-color: #5f6166;
}

.main-heading {
  color: #587151;
  text-shadow: none;
  border: 1px #000;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 55px;
  font-weight: 400;
  line-height: 55px;
}

.section-subtitle {
  text-align: center;
  margin-bottom: 68px;
  font-size: 19px;
  font-weight: 300;
  line-height: 22px;
}

.bold-text {
  font-weight: 400;
}

.plan-wrapper {
  color: #2b2b2b;
  background-color: #fff;
  border-radius: 3px;
  min-height: 300px;
  padding: 17px;
}

.price-point {
  margin-bottom: 8px;
  font-size: 14px;
}

.price-accent {
  color: #489fd9;
  letter-spacing: 0;
  font-size: 20px;
}

.addl-feature {
  margin-bottom: 14px;
  font-size: 14px;
  line-height: 18px;
}

.addl-feature.inactive {
  color: #c7c5c5;
  text-decoration: line-through;
}

.divider {
  background-color: #dbdbdb;
  width: 50%;
  height: 1px;
  margin-top: 13px;
  margin-bottom: 12px;
}

.additional-contact {
  text-align: center;
  margin-top: 21px;
}

.feature {
  text-align: left;
}

.feature-row {
  margin-bottom: 14px;
}

.testimonial-slider {
  background-color: #0000;
  height: auto;
  margin-top: 45px;
}

.testimony-slide {
  text-align: center;
  padding-top: 0;
  padding-left: 10%;
  padding-right: 10%;
}

.testimony-text {
  margin-bottom: 21px;
  font-family: Roboto Slab, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 31px;
}

.slide-nav {
  font-size: 10px;
  display: none;
}

.person {
  border-radius: 100%;
  width: 70px;
  margin-bottom: 13px;
}

.name {
  font-weight: 500;
}

.slider-arrow {
  color: #bdbdbd;
  width: 50px;
  font-size: 32px;
  transition: color .3s;
}

.slider-arrow:hover {
  color: #000;
}

.feature-icon {
  text-align: left;
  mix-blend-mode: normal;
  width: 60px;
  max-width: none;
  height: 60px;
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 40px;
}

.main-feature-group {
  margin-top: 30px;
}

.small-features-row {
  margin-top: 71px;
}

.main-image {
  max-height: none;
  margin-top: 60px;
  padding: 0 100px 10px 0;
}

.client-logo {
  width: 16.6%;
}

.small-text {
  color: #ffffff4f;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
}

.div-block {
  justify-content: center;
  display: flex;
}

.logo {
  width: 14%;
  margin-left: 2%;
  margin-right: 2%;
}

.column {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  aspect-ratio: auto;
  object-fit: fill;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
  top: auto;
}

.column-2 {
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph {
  text-shadow: none;
}

.heading {
  color: #587151;
  font-family: Playfair Display, sans-serif;
  font-size: 48px;
}

.container {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 20px;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.main-subtitle-centered {
  color: #000;
  text-align: center;
  text-shadow: none;
  width: 540px;
  margin: 20px auto 26px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.heading-2 {
  color: #000;
  letter-spacing: -1px;
  font-family: Playfair Display, sans-serif;
  font-size: 27px;
  font-weight: 400;
}

.grid {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.paragraph-3 {
  color: #000;
  font-size: 18px;
  font-weight: 300;
}

.container-2 {
  padding-bottom: 40px;
}

.image {
  margin-bottom: 40px;
}

.column-3 {
  text-align: left;
}

.columns {
  margin-left: -15px;
  margin-right: -15px;
}

.image-2 {
  padding-top: 20px;
}

.heading-left {
  color: #587151;
  text-align: left;
  text-shadow: none;
  margin-bottom: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 48px;
  line-height: 50px;
}

.button-2 {
  color: #fff;
  text-shadow: none;
  background-color: #000;
  padding: 20px 40px;
  font-family: Playfair Display, sans-serif;
  font-size: 19px;
  text-decoration: none;
}

.div-block-2 {
  background-color: #000;
  width: 100px;
  height: 2px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-2-copy {
  background-color: #faf6ef;
  flex-flow: row;
  width: 100px;
  height: 2px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.div-block-3 {
  background-color: #000;
  width: 100px;
  height: 2px;
  margin-bottom: 20px;
}

.heading-3 {
  font-family: Playfair Display, sans-serif;
}

.image-3 {
  max-width: 50%;
  height: 80px;
}

.container-3 {
  padding-top: 10px;
  font-family: Playfair Display, sans-serif;
}

.section-copy {
  background-color: #faf6ef;
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-copy.main {
  color: #fff;
  background-color: #faf6ef;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 80px;
}

.section-copy.footer {
  color: #e4e8eb;
  background-color: #2b2c2e;
  padding-top: 42px;
  padding-bottom: 42px;
}

.section-copy.footer.copyright {
  color: #939596;
  background-color: #1c1d1f;
  padding-top: 19px;
  padding-bottom: 19px;
  font-size: 14px;
}

.section-copy.purple {
  background-color: #dde7ed;
}

.section-copy.clients {
  background-color: #a1bfd4;
  padding-top: 0;
  padding-bottom: 0;
}

.section-copy.press {
  background-color: #faf6ef;
  padding-top: 29px;
  padding-bottom: 38px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.button-2-verde {
  color: #fff;
  text-shadow: none;
  background-color: #000;
  padding: 20px 40px;
  font-family: Playfair Display, sans-serif;
  font-size: 19px;
  text-decoration: none;
}

.section-copy-copy {
  background-color: #faf6ef;
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-copy-copy.main {
  color: #fff;
  background-color: #587151;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 80px;
}

.section-copy-copy.footer {
  color: #e4e8eb;
  background-color: #2b2c2e;
  padding-top: 42px;
  padding-bottom: 42px;
}

.section-copy-copy.footer.copyright {
  color: #939596;
  background-color: #1c1d1f;
  padding-top: 19px;
  padding-bottom: 19px;
  font-size: 14px;
}

.section-copy-copy.purple {
  background-color: #dde7ed;
}

.section-copy-copy.clients {
  background-color: #a1bfd4;
  padding-top: 0;
  padding-bottom: 0;
}

.section-copy-copy.press {
  background-color: #faf6ef;
  padding-top: 29px;
  padding-bottom: 38px;
}

.heading-left-copy {
  color: #faf6ef;
  text-align: left;
  text-shadow: none;
  margin-bottom: 20px;
  font-family: Playfair Display, sans-serif;
  font-size: 48px;
  line-height: 50px;
}

.main-subtitle-copy {
  color: #000;
  text-shadow: none;
  margin: 10px auto 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.link-block {
  padding-right: 220px;
}

.lk-footer {
  mix-blend-mode: color-burn;
  margin-bottom: 40px;
}

.linkedin-header {
  padding-top: 0;
}

.columns-3 {
  justify-content: space-around;
  align-items: center;
  width: auto;
  height: 350px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.body {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-4 {
  width: 120px;
  min-width: auto;
  max-width: none;
  margin-right: 0;
  padding-right: 0;
}

.column-6 {
  text-align: center;
  padding-right: 10px;
}

.heading-4 {
  width: 400px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
}

.column-7 {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-5 {
  color: #000;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}

.heading-6 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.div-block-4 {
  width: 470px;
}

.section-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-4 {
  width: 950px;
  margin-left: 0;
  margin-right: 0;
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  max-width: 1140px;
}

.container-5 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-2 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.hero-stack {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.heading-7 {
  font-family: Montserrat, sans-serif;
  font-size: 44px;
}

.image-5 {
  height: 80px;
}

.section-3 {
  flex-flow: row;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: flex-start;
  height: 150px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-5 {
  order: -1;
  width: 150px;
  height: 150px;
}

.div-block-6 {
  width: 850px;
}

.section-4 {
  text-align: center;
  width: 1000px;
  overflow: clip;
}

.submit-button {
  color: #000;
  background-color: #cdf363;
  width: 380px;
}

.text-field {
  height: 200px;
}

.column-8, .column-9 {
  overflow: clip;
}

.titulo {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-around;
  align-self: flex-start;
  align-items: flex-start;
  width: 1000px;
  height: auto;
  margin: 40px auto;
  display: flex;
}

.text-field-2 {
  height: 220px;
}

.div-block-7 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  flex: none;
  order: -1;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: 470px;
  display: flex;
  overflow: clip;
}

.code-embed-2 {
  text-align: center;
}

.section-6 {
  width: 1000px;
  margin-top: 60px;
}

.link {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .button.in-pricing {
    font-size: 14px;
    line-height: 18px;
  }

  .nav-link {
    color: #fff;
    padding: 18px 0;
  }

  .nav-link:hover {
    box-shadow: inset 0 3px #0000;
  }

  .nav-link.w--current {
    box-shadow: inset 0 1px #0000;
  }

  .nav-link.menu {
    color: #000;
    padding: 22px 17px;
    font-size: 30px;
  }

  .nav-link.menu.w--open {
    color: #fff;
    background-color: #000;
  }

  .nav-menu {
    background-color: #000;
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .main-feature-group {
    margin-top: 0;
  }

  .main-image {
    margin-top: 49px;
  }

  .container-5 {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-2 {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    margin-bottom: 8px;
  }

  .logo-text {
    margin-top: 15px;
  }

  .nav-link.menu {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .section {
    text-align: center;
    padding-top: 43px;
    padding-bottom: 43px;
  }

  .section.main {
    margin-top: 51px;
  }

  .nav-menu {
    padding-left: 12px;
    padding-right: 12px;
  }

  .footer-title {
    margin-top: 35px;
  }

  .newsletter-form {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .section-subtitle {
    margin-bottom: 44px;
  }

  .plan-wrapper {
    margin-bottom: 34px;
    margin-left: 5%;
    margin-right: 5%;
  }

  .divider {
    width: 100%;
  }

  .feature {
    text-align: center;
    margin-bottom: 32px;
  }

  .feature-icon {
    margin-bottom: 4px;
  }

  .main-feature-group {
    margin-top: 0;
    margin-bottom: 34px;
  }

  .section-copy {
    text-align: center;
    padding-top: 43px;
    padding-bottom: 43px;
  }

  .section-copy.main {
    margin-top: 51px;
  }

  .section-copy-copy {
    text-align: center;
    padding-top: 43px;
    padding-bottom: 43px;
  }

  .section-copy-copy.main {
    margin-top: 51px;
  }

  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-2 {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .hero-stack {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.main {
    margin-top: 0;
    padding-top: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .main-subtitle {
    text-align: left;
  }

  .brand-link {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .main-heading {
    text-align: left;
    font-size: 46px;
    line-height: 48px;
  }

  .testimonial-slider {
    margin-bottom: 40px;
  }

  .testimony-slide {
    padding-left: 15%;
    padding-right: 15%;
  }

  .testimony-text {
    font-size: 18px;
    line-height: 23px;
  }

  .main-image {
    order: 1;
    margin-top: 0;
    padding-bottom: 10px;
    padding-right: 0;
  }

  .client-logo {
    width: 33.33%;
  }

  .column-2 {
    order: -1;
    margin-top: 0;
  }

  .heading {
    font-size: 42px;
    line-height: 42px;
  }

  .main-subtitle-centered {
    width: 300px;
  }

  .grid {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex-flow: column;
    grid-auto-flow: column;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .container-2 {
    flex-flow: column;
    display: flex;
  }

  .column-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    order: -1;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: inline-block;
  }

  .columns {
    flex-flow: column;
    display: flex;
  }

  .heading-left {
    font-size: 42px;
    line-height: 42px;
  }

  .button-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-3 {
    max-width: 80%;
    padding-left: 20px;
  }

  .container-3 {
    padding-top: 0;
  }

  .section-copy.main {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 0;
  }

  .button-2-verde {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-copy-copy.main {
    margin-top: 0;
    padding-top: 60px;
  }

  .heading-left-copy {
    text-align: center;
    font-size: 42px;
    line-height: 42px;
  }

  .icon {
    padding-top: 20px;
  }

  .column-4 {
    order: 1;
  }

  .column-5 {
    flex-flow: column;
    order: 1;
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
    display: flex;
  }

  .columns-2 {
    flex-flow: column;
    display: flex;
  }

  .icon-2 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .icon-3 {
    margin-top: 40px;
  }

  .main-subtitle-copy {
    text-align: center;
  }

  .link-block {
    padding-right: 0;
  }

  .lk-footer {
    display: inline-block;
  }

  .link-block-2 {
    order: 1;
    align-self: flex-start;
  }

  .columns-3 {
    flex-flow: column;
    align-self: center;
    height: 600px;
    padding-left: 0;
    padding-right: 0;
  }

  .body {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    margin-bottom: auto;
  }

  .image-4 {
    min-width: 0;
    max-width: 80%;
  }

  .column-6 {
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .heading-4 {
    text-align: center;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
  }

  .column-7 {
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
  }

  .heading-5 {
    text-align: center;
    font-size: 30px;
  }

  .heading-6 {
    text-align: center;
    font-size: 22px;
  }

  .div-block-4 {
    width: auto;
  }

  .section-2 {
    justify-content: flex-start;
    align-items: center;
    margin-top: 60px;
  }

  .container-5 {
    max-width: none;
  }

  .nav-menu-three, .nav-menu-2 {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .section-3 {
    flex-flow: column;
  }

  .section-4 {
    width: auto;
  }

  .column-8 {
    max-height: none;
    display: flex;
    overflow: auto;
  }

  .titulo {
    flex-flow: column;
    justify-content: center;
    align-self: auto;
    align-items: center;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-7 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
  }

  .code-embed {
    justify-content: center;
    align-items: center;
    width: auto;
    display: flex;
  }

  .columns-4 {
    flex-flow: column;
    display: flex;
  }

  .code-embed-2 {
    object-fit: none;
    object-position: 50% 50%;
    width: 430px;
    min-width: auto;
    margin-top: 60px;
    overflow: clip;
  }

  .section-5 {
    height: 100px;
  }

  .section-6 {
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 430px;
    display: flex;
  }

  .link {
    text-align: center;
    font-size: 18px;
  }

  .div-block-8 {
    text-align: center;
  }
}


